
@copy %1\patch.exe .
@copy %1\c2com.rtp .
@copy %1\c2custc.exe .

echo.
echo  Patching the common directory
echo.
patch /I . c2com.rtp
if not errorlevel 1 goto cominst5

echo.
echo  Patching of common directory failed
echo.
echo Press CTRL-C to exit now  --OR--
pause

:cominst5
echo.
echo  Installing the new user-custom files (e.g., acad.dwg)
echo.

c2custc -d

echo.
echo Installation complete.

@del patch.exe
@del c2custc.exe 
@del c2com.rtp 
